*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    height: 100px;
    background-color: #263859;
}
#search-form{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
}
#temp{
    text-align: center;
}
#temp #temp-unit{
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 1.5rem;
    color: white;
}
#temp #temp-value{
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 2rem;
    color: white;
}
#climate{
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 2.5rem;
    color: white;
    text-align: center;
}
#location{
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 2.5rem;
    color: white;
    text-align: center;
}
#temp-icon{
    margin:1rem;
    width: 40%;
    height:auto ;

}
main{
    padding: 20px;
    margin-top: 10px;
    background-color: #6b778d;
    border-radius: 20px;
    width: 360px;
    height: 360px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 10px 10px 20px 10px rgba(112,102,102,0.2);
    
}
#search-button{
    color: #494949;
    text-transform: uppercase;
    text-decoration: none;
    background: white;
    border-radius: 5px;
    margin-left: 5px;
    padding: 11px;
    border: 2px solid #494949;
    transition: all 0.4 ease 0s;

}
#search-button:hover{

  color: white;
  background: #ff6768;
  background-color: #ff6768;
  transition: all 0.4s ease 0s;
}
#search-input{

    width: 260px;
    overflow: hidden;
    font-size: 20px;
    margin:8px 0;
    padding: 8px 0;
    border-bottom: 3px solid #ff6768;
    color: white;
    outline:none;
    background: none;
}
input{
    border: none;
}